﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{ee3ebad7-0d30-e111-8504-00155d0b320e}</WebResourceId>
  <Name>ServiceAppointment_main_library.js</Name>
  <DisplayName>ServiceAppointment_main</DisplayName>
  <Description>Default Form User Library</Description>
  <WebResourceType>3</WebResourceType>
  <FileName>/WebResources/ServiceAppointment_main_libraryjsEE3EBAD7-0D30-E111-8504-00155D0B320E</FileName>
</WebResource>